
Example
```
python train.py --model SRNetRot90
python validate.py --val_datasets Set5,Set14,B100,Urban100,Manga109 --model_path /wd/lut_reproduce/models/last_trained_net.pth

python transfer_to_lut.py 

python train.py --model_path /wd/lut_reproduce/models/last_transfered_lut.pth --total_iter 2000
python validate.py --val_datasets Set5,Set14,B100,Urban100,Manga109 --model_path /wd/lut_reproduce/models/last_trained_lut.pth

python image_demo.py 
```

Help
```
python train.py --help
python validate.py --help
python transfer_to_lut.py --help
python image_demo.py --help
```

Requirements:
- [shedulefree](https://github.com/facebookresearch/schedule_free)
- tensorboard
- opencv-python-headless
- scipy